Subject: bug#8196: 23.1; Feature request with code: "C-x TAB" to understand tab-stop-list

From: Teemu Likonen <[email-masked]>
Date: Sat, 13 Jul 2013 07:49:35 +0300

Drew Adams [2013-07-12 14:18:27 -07:00] wrote:

> What you can propose instead is that your new command get the
> traditional binding for `indent-rigidly', `C-x TAB'. What we should
> not do is replace the current `indent-rigidly' behavior by the
> proposed behavior in the same command. Steal the key, perhaps, but not
> the command.

That's exactly what I'm doing. My command is called "tl-indent-region"
(ok, we can drop the tl- prefix) and it relies on indent-rigidly to do
the job. My command behaves the same as indent-rigidly when called with
a numeric prefix argument.